<p id="notice"><%= notice %></p>

<h1>Statusy mailingów</h1>

<table class="table">
  <thead>
    <tr>
      <th>Nazwa</th>
    </tr>
  </thead>

  <tbody>
    <% @mailing_statuses.each do |mailing_status| %>
      <tr>
        <td><%= mailing_status.name %></td>
      </tr>
    <% end %>
  </tbody>
</table>


<%= link_to 'Dodaj nowy status', new_mailing_status_path, class: "btn btn-primary btn-flat" %>
